using System.Reflection;
using System.Runtime.InteropServices;
using System.Security;

[assembly: SecurityRules(SecurityRuleSet.Level2)]
[assembly: Guid("1c4b007a-04dd-4df8-ba29-2cfbd0220b89")]
[assembly: PrimaryInteropAssembly(2, 0)]
[assembly: ImportedFromTypeLib("DecalControls")]
[assembly: TypeLibVersion(2, 0)]
[assembly: AssemblyVersion("2.9.8.3")]
